@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);
@import url("top-navbar.css");

body {
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: "Open Sans", sans-serif;
    color: #2F2F2F;
    font-size: 14px;
    font-weight: normal;
}

body a, body a:hover, body header a {
    color: #2F2F2F;
    text-decoration: none;
}

#new_search_box {
    margin-top: 10px;
    margin-bottom: 10px;
}

#new_search_box input {
  width: 100%;
  box-sizing: border-box;
  border: 1px solid #ccc;
  border-radius: 23px;
  font-size: 16px;
  background-color: white;
  background-image: url('/static/mysite/images/searchicon.png');
  background-position: 14px 13px;
  background-repeat: no-repeat;
  padding: 12px 20px 12px 40px;
}

#new_search_box input:focus {
    outline: none;
}

.df-classic {
    margin-top: 10px;
}

#dfclassic .df-card__bands{
    color: #1a82c4;
}

#dfclassic .df-card__content {
    text-align: left;
}

[data-layout=grid] .df-card__image {
    margin: 0 0 5px !important;
    justify-content: left !important;
}

[data-layout=list] .df-card__image {
    float: left;
    width: 150px !important;
}

.df-mobile .df-card__image {
    background-color: transparent !important;
}



/* news_box general css */

/*.atl_django_component.news_box header h1, .atl_django_component.news_box header h1 a {*/
    /*font-size: 28px;*/
    /*text-transform: none;*/
/*}*/